body {margin:0px; padding:0px; font-family: 'Georgia', sans-serif; background:#2F0909; font-size:18px; }
h1{font-size:40px; padding:0px 0 0px 0 !important;  margin:0 0 0px 0; color:#fff !important;}
h2{font-size:35px; padding:0px 0 0px 0 !important;  margin:0 0 0px 0; color:#fff !important; }
h3{font-size:25px; color:#fff !important; font-weight:800;}
h4{font-size:20px; padding:0px 0 10px 0 !important;color:#fff !important; font-style:normal;} 
h5{font-size:19px; padding:0px 0 10px 0 !important;color:#fff !important; font-style:normal;} 
h6{font-size:18px;}
h1,h2,h3,h4,h5,h6{color:#fff; margin:0px; padding:0px 0px; width: 100%;}
p {margin:0px; padding:10px 0 30px 0px;  text-align:justify; color:#fff; font-style:normal;}	
img{max-width: 100%; height: auto;}
.nav {width:100%; padding:0px 0px; margin:0 0 0px 0px; background:#3D0C02; display:table;border-bottom:solid 1px #fff;}
.nav ul {margin:0 auto; padding: 0px; display:block; width:100%;}
.nav ul li{margin:0px; list-style:none;  padding:0px; float: left;}
.nav ul li a{list-style:none; text-decoration:none; color:#fff; font-size:16px; display:block; margin:10px 0 0px 0px; padding:0px 40px; line-height:40px; text-transform:uppercase; font-weight:600;  }
.nav ul li a:hover{color:#fff; background:#3D0C02;}
.nav ul li a.selected{color:#fff; background:#b700a4;}
.call a{color:#fff; text-decoration:none; background:#b700a4; padding:5px 24px; margin:0px 0 0 10px; font-weight:600; float:left; border-radius: 50px; width:40%; text-align:center; }
.call a:hover{color:#000; background:#fff;}
.whatsapp a{color:#000; border-radius: 50px; text-decoration:none; background:#fff;padding:5px 24px; margin:0px 0 0 10px;font-weight:600; float:left; width:40%; text-align:center; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;}
.whatsapp a:hover{color:#fff; background:#b700a4;}
.profilebg{padding:0px; margin:20px 0px; width:100%; display:table;}
.profilebg_img img{width:100%; height:auto; display: block; border-top-left-radius:50px; border-bottom-right-radius:50px; border:solid 3px #fff;}
.profilebg_text{font-size:15px; padding:0px 0 0px 0; margin:10px 0 0px 0; color:#fff;  text-align:center; font-weight:600;  background:#3D0C02;}
.profilebg_text2{font-size:18px; padding:10px; font-weight:800; margin:0 0 0px 0; color:#fff; font-style:normal; text-align:center; background:#3D0C02;  }

.containtarea{padding:15px; margin:20px 0px; width:100%; display:table; background:#3D0C02; border-radius:5px; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;}
.containtarea2{padding:15px; margin:20px 0px; width:100%; display:table; background:#3D0C02; border-radius:5px; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;}
.profile_area{padding:0px; margin:20px 0px; width:100%; display:table; background:#3D0C02; border-radius:5px; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;}
.profile img{width:100%; height:auto; border:solid 3px #fff; margin:0px 0 0 0;  border-top-left-radius:50px; border-bottom-right-radius:50px;}
.profile_area p {margin:0px; padding:0px 0 20px 0px;  text-align:justify; color:#fff;}
.profile_areabtn a{color:#fff; text-decoration:none; background:#000; padding:5px 24px; margin:10px 0 0 0px; font-weight:600;}
.profile_areabtn a:hover{color:#fff; background:#000;}
.title_5{font-size:18px; padding:0px;  margin:0 0 0px 0; color:#F00; text-align:center; letter-spacing:5px;}
.title_6{font-size:24px; padding:0px;  margin:0 0 0px 0; color:#F00; text-align:center; letter-spacing:5px;}
.profileback{width:100%; padding:10px; margin:0 0 5px 0px; background:#393939;}
.profileback_ttl{font-size:20px; padding:0px 0 0px 0;  margin:0 0 0px 0; color:#ff0000;text-align:center; text-transform:uppercase; }
.profileback_tt2{font-size:16px; padding:0px 0 0px 0;  margin:0 0 0px 0; color:#fff;text-align:center; }
.areabtn a{color:#fff; text-decoration:none; background:#b50000; padding:5px 24px; margin:5px; font-weight:600; float:left; border-radius:5px;}
.title_7{font-size:18px; padding:0px;  margin:0 0 0px 0; color:#F00; letter-spacing:5px;}
.cat{ background:#3D0C02; width:100%; margin:0 auto; padding:20px; display:table;  border-radius:5px; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px; }
.cat ul {margin:0 0 0 0px; padding:0px 10px 0px 0px;}
.cat ul li{float:none; list-style:none; padding: 0 0 0 px; margin: 0px;}
.cat ul li a{font-size:16px; color:#fff; font-weight:600; text-decoration: none; text-align:left; margin:2px;  display:block; line-height:30px; }
.cat ul li a:hover{ color:#fff; }
.disclaimerbg{ background:#3D0C02; width:100%; margin:0 auto; padding:20px; display:table; border-radius:5px; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px; }
footer {background:#3D0C02; color:#fff; padding:10px 0 10px 0; display:inline-block; width: 100%; margin:20px 0 0 0;}
footer p {margin:0px; padding:10px 0 0px 0px; font-size: 16px; color:#fff;}
footer p a{text-align:justify; color:#fff; text-decoration:none;}
footer p a:hover{color:#fff;}


/*---------------------------------------*/
.banner img{width:100%; height:auto; margin:0; padding:0px;}
.centertext{text-align:center;}
.w100{width:100%; height:auto;}
.mx1{margin-left:5px; margin-right:5px; }
.px1{padding-left:5px; padding-right:5px;}
.borderfff {border: solid 1px #FFFFFF;}
span{color:#ffe400; font-weight:600; font-size:16px;}

div {
    display:block;
}
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container {
    width:100%;
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto;
}
	
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
*, ::after, ::before {   box-sizing: border-box;}
.spacet{padding:10px; display:flex;}

.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{ padding:10px;}
.col{width:16%; float:left;    padding: 15px;    float: left;    margin: 0 0 0px 0;    border-right: solid 1px #fff;}
@media (max-width: 576px){
.container {
    max-width: 540px;
}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{width:100%}


}
@media (min-width: 576px){
.container {
    max-width: 540px;
}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-2,.col-1{width:100%}
.col-3{width:50%}

}
@media (min-width: 768px){
.container {
    max-width: 720px;
}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}
.col-12{width:100%}.col-11{width:100%}.col-10{width:100%}.col-9{width:100%}.col-8{width:100%}.col-7{width:100%}.col-6{width:100%}.col-5{width:100%}.col-4{width:100%}.col-3{width:50%}.col-2{width:50%}.col-1{width:50%}
}

@media (min-width: 992px){
.container {  max-width: 960px;}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}
.col-12{width:100%}.col-11{width:91.66666667%}.col-10{width:83.33333333%}.col-9{width:75%}.col-8{width:66.66666667%}.col-7{width:58.33333333%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-3{width:25%}.col-2{width:16.66666667%}
.col-1{width:8.33333333%}
}

@media (min-width: 1300px){
.container { max-width: 1240px;}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}.col-12{width:100%}.col-11{width:91.66666667%}.col-10{width:83.33333333%}.col-9{width:75%}.col-8{width:66.66666667%}.col-7{width:58.33333333%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-3{width:25%}.col-2{width:16.66666667%}.col-1{width:8.33333333%}
}


@media only screen and (min-width:768px) and (max-width:1198px){
h1{font-size:35px;}

}

@media only screen and (min-width:480px) and (max-width:767px){
h1{font-size:29px;}
.nav ul {width:100%;}
.nav ul li{width:100%;}
.nav ul li a{ list-style:none; text-align:center; border-bottom:solid #fff 1px; line-height:40px; padding:0px 0 0 20px; font-size:16px; border-right:none;}
.ftr ul li a{text-align:center;}
h2{ text-align:center;}
.footer_heading{ text-align:center;}
.col{width:50%;}
.call a{ width:48%; text-align:center;}
.whatsapp a{ width:48%;  text-align:center;}
}

@media only screen and (max-width:479px){
h1{font-size:29px;}
.nav ul {width:100%;}
.nav ul li{width:100%;}
.nav ul li a{ list-style:none; text-align:center; border-bottom:solid #fff 1px; line-height:40px; padding:0px 0 0 20px; font-size:16px; border-right:none; }
.ftr ul li a{text-align:center;}
h2{ text-align:center;}
.footer_heading{ text-align:center;}
.heading{text-align:center;font-size:28px;}
p{padding:0px;}
.catgo_btn a{font-size:25px;}
.location a{font-size:25px; margin:0px;}
.profile_area{ margin:0px 0 0 0; display: inline-block;}
.profile_area_ttl{font-size:20px; padding:0px 0 0px 0;  margin:0 0 0px 0; }
.profile img{margin:0px 0 0 0;}
.col{width:100%;}
.call a{ width:98%; text-align:center; margin:10px 0 0 0;}
.whatsapp a{ width:98%;  text-align:center; margin:10px 0 0 0;}
.containtarea {margin:0;
}
 
}
/* unvisited link */
a:link {
  color: #fff;
}

/* visited link */
a:visited {
  color: #fff;
}

/* mouse over link */
a:hover {
  color: #fff;
}

/* selected link */
a:active {
  color: #fff;
}